# This must be a valid folder name, otherwise backups will be put directly into the profile folder
backupsFolderName=Zaloha

# Days of the week (these are used in folder names so must not contain invalid chars)
dayOfWeek.0=Nedele
dayOfWeek.1=Pondeli
dayOfWeek.2=Utery
dayOfWeek.3=Streda
dayOfWeek.4=Ctvrtek
dayOfWeek.5=Patek
dayOfWeek.6=Sobota

# Backup types
bookmarks=Z\u00E1lo\u017Eky
history=Historie
frmHistory=Historie formul\u00E1\u0159\u016F
passwords=Hesla
cookies=Cookies
searchEngines=Vyhled\u00E1vac\u00ED moduly
persDict=U\u017Eivatelem definovan\u00E9 slovn\u00EDky
perms=Opr\u00E1vn\u011Bn\u00ED server\u016F pro cookies
dlHistory=Historie sta\u017Een\u00FDch soubor\u016F
fileTypes=Typy soubor\u016F ke sta\u017Een\u00ED
security=Certifik\u00E1ty a bezpe\u010Dnostn\u00ED za\u0159\u00EDzen\u00ED
layout=Rozm\u00EDst\u011Bn\u00ED oken
prefs=Nastaven\u00ED
userFiles=U\u017Eivatelsk\u00E9 soubory

# The prompt used in the Custom location folder picker
selectBackupFolder=Zvolte adres\u00E1\u0159 pro z\u00E1lohu:

# The tooltip for the checkboxes in the Additional Files section (e.g. "Backs up: history.dat")
backsUp=Z\u00E1lohuje: %S